using AipGateway.API.Job;

namespace AipGateway.API.Services
{
    public class AipFileJobService
    {
        private ScheduleService _scheduleService;

        public AipFileJobService(ScheduleService scheduleService)
        {
            _scheduleService = scheduleService;
        }

        public void Start()
        {
            _scheduleService.Excute<AipFileJob>();
            _scheduleService.Start();
        }
    }
}
